Bug 1010581 - [abrt] ibus-unikey-0.6.1-4.fc19: standard_malloc: Process /usr/libexec/ibus-engine-unikey was killed by signal 11 (SIGSEGV)
[abrt] ibus-unikey-0.6.1-4.fc19: standard_malloc: Process /usr/libexec/ibus-e...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: ibus-unikey (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Truong Anh Tuan
Fedora Extras Quality Assurance
abrt_hash:139630a97888a949e533c58d1ba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-21 14:11 EDT by hacrot3000
Modified: 2015-02-17 12:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:17:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.54 KB, text/plain)
2013-09-21 14:11 EDT, hacrot3000
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-21 14:11 EDT, hacrot3000
no flags Details
File: core_backtrace (7.96 KB, text/plain)
2013-09-21 14:11 EDT, hacrot3000
no flags Details
File: dso_list (2.39 KB, text/plain)
2013-09-21 14:11 EDT, hacrot3000
no flags Details
File: environ (1.75 KB, text/plain)
2013-09-21 14:11 EDT, hacrot3000
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-21 14:11 EDT, hacrot3000
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-21 14:11 EDT, hacrot3000
no flags Details
File: maps (7.92 KB, text/plain)
2013-09-21 14:12 EDT, hacrot3000
no flags Details
File: open_fds (658 bytes, text/plain)
2013-09-21 14:12 EDT, hacrot3000
no flags Details
File: proc_pid_status (795 bytes, text/plain)
2013-09-21 14:12 EDT, hacrot3000
no flags Details
File: var_log_messages (925 bytes, text/plain)
2013-09-21 14:12 EDT, hacrot3000
no flags Details

  None (edit)
Description hacrot3000 2013-09-21 14:11:34 EDT
Version-Release number of selected component:
ibus-unikey-0.6.1-4.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/ibus-engine-unikey --ibus
crash_function: standard_malloc
executable:     /usr/libexec/ibus-engine-unikey
kernel:         3.11.1-200.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #3 standard_malloc at gmem.c:85
 #4 g_malloc at gmem.c:159
 #5 ik_read_events at inotify-kernel.c:434
 #6 ik_read_callback at inotify-kernel.c:455
 #7 ik_source_dispatch at inotify-kernel.c:169
 #12 ibus_main at ibusshare.c:299
 #13 start_component at main.cpp:73

Potential duplicate: bug 870543
Comment 1 hacrot3000 2013-09-21 14:11:39 EDT
Created attachment 800956 [details]
File: backtrace
Comment 2 hacrot3000 2013-09-21 14:11:42 EDT
Created attachment 800957 [details]
File: cgroup
Comment 3 hacrot3000 2013-09-21 14:11:45 EDT
Created attachment 800958 [details]
File: core_backtrace
Comment 4 hacrot3000 2013-09-21 14:11:48 EDT
Created attachment 800959 [details]
File: dso_list
Comment 5 hacrot3000 2013-09-21 14:11:52 EDT
Created attachment 800960 [details]
File: environ
Comment 6 hacrot3000 2013-09-21 14:11:55 EDT
Created attachment 800961 [details]
File: exploitable
Comment 7 hacrot3000 2013-09-21 14:11:58 EDT
Created attachment 800962 [details]
File: limits
Comment 8 hacrot3000 2013-09-21 14:12:01 EDT
Created attachment 800963 [details]
File: maps
Comment 9 hacrot3000 2013-09-21 14:12:05 EDT
Created attachment 800964 [details]
File: open_fds
Comment 10 hacrot3000 2013-09-21 14:12:08 EDT
Created attachment 800965 [details]
File: proc_pid_status
Comment 11 hacrot3000 2013-09-21 14:12:12 EDT
Created attachment 800966 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:55:39 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:17:12 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.